@media screen and (max-width:1600px) {
    .navbar-brand{
        font-size: 26px;
    }
    .navbar-nav > li > a{
        font-size: 13px;
        padding: 15px 5px;
    }
    .slide_caption{
        height: 680px;
        width: 420px;
    }
    .slide_caption h2{
        font-size: 42px;
    }
    #carousel-home .carousel-indicators{
        right: 290px;
    }
    .welcome_parkwood{
        background-blend-mode: overlay;
    }
    .welcome_parkwood h2{
        font-size: 32px;
    }
    .service_item h3{
        font-size: 16px;
    }
    .our_consultant h2{
        font-size: 24px;
        margin-bottom: 10px;
    }
    .our_consultant p{
        font-size: 13px;
    }
    .our_consultant h2 small{
        font-size: 12px;
    }
    .latest_news h3{
        font-size: 28px;
    }
    .news h2{
        font-size: 20px;
    }
    .banner h1{
        font-size: 30px;
    }
    .romsey_service .rsey_content .row{
        width: auto;
        display: block;
        float: none;
    }
    .romsey_service .rsey_content h2{
        font-size: 32px;
    }
    .romsey_service .rsey_content h3{
        margin-top: 34px;
        font-size: 14px;
    }
    .romsey_service .rsey_content p{
        font-size: 12px;
    }
    .service_left {
      padding-right: 3%;
    }
    .service_right {
      padding-left: 3%;
    }
}

@media screen and (max-width:1199px) {
    .navbar-brand {
      font-size: 22px;
    }
    .navbar-nav > li > a {
      font-size: 11px;
      padding: 15px  4px;
    }
    .slide_caption {
      height: 620px;
      width: 340px;
    }
    .slide_caption h2 {
      font-size: 38px;
    }
    .slide_caption p, .slide_caption a{
        font-size: 15px;
    }
    #carousel-home .carousel-indicators{
        right: 210px;
    }
    .search_booking h3{
        font-size: 18px;
    }
    .search_booking .form-control, .search_booking .btn{
        font-size: 16px;
        height: 62px;
    }
    .welcome_parkwood h2 {
      font-size: 26px;
    }
    .welcome_parkwood p{
        font-size: 15px;
    }
    .st_circle{
        width: 100px;
        height: 100px;
        margin-top: -60px;
    }
    .service_item h3{
        font-size: 15px;
    }
    .service_item p, .service_item a{
        font-size: 12px;
    }
    .service_list li{
        padding: 8px;
    }
    .service_item p{
        min-height: 75px;
        margin-bottom: 8px;
    }
    .welcome_parkwood p{
        color: #353535;
    }
    .contact_txt h3, .contact_txt h4{
        font-size: 24px;
    }
    .contact_txt h5{
        font-size: 13px;
    }
    .contact_txt p{
        font-size: 12px;
    }
    .our_consultant h2{
        font-size: 22px;
    }
    .our_consultant p{
        font-size: 12px;
    }
    .latest_news h3{
        font-size: 24px;
    }
    .news h2, .news span, .news a {
      padding-left: 18px;
      padding-right: 18px;
    }
    .news h2{
        font-size: 18px;
        min-height: 90px;
    }
    .news img{
        margin-bottom: 12px;
    }
    .news span{
        margin-bottom: 0;
    }
    .testimonial .carousel-indicators {
      bottom: 20px;
    }
    .testimonial p{
        font-size: 17.5px;
        margin-bottom: 8px;
    }
    .testimonial span{
        font-size: 12px;
    }
    .footer_content{
        font-size: 12px;
    }
    .footer_content h3{
        font-size: 16px;
    }
    .footer_copyRight{
        font-size: 11.5px;
    }
    .footer_copyRight a{
        margin-left: 3%;
    }
    .banner h1{
        font-size: 26px;
    }
    .romsey_service .rsey_content h2{
        font-size: 28px;
    }
    .clinic_doctor h3{
        font-size: 24px;
    }
    .services_part h2{
        font-size: 18px;
    }
    .services_part p, .tweet-group li{
        font-size: 14px;
    }
    .services_part .service_left p {
      margin-bottom: 18px;
    }
    .services_part h3{
        font-size: 16px;
        padding-top: 10px;
        margin-bottom: 15px;
    }
    .services_part h4{
        font-size: 14px;
        margin-bottom: 12px;
    }
    .service_left{
        padding-right: 15px;
    }
    .service_right{
        padding-left: 15px;
    }
    .tweet-group .panel-heading a .fa{
        font-size: 24px;
        left: -45px;
    }
    .tweet-group .panel{
        padding-left: 45px;
        margin-bottom: 25px;
    }
    .contact_info h2{
        font-size: 32px;
    }
    .con_detain{
        padding: 20px;
    }
    .con_detain h3{
        font-size: 22px;
    }
    .con_detain p{
        font-size: 13px;
    }
	.headerp .textwidget h3{
		font-size: 16px;
	}
	.headerp .widget_text .col-md-3, .headerp .widget_text .col-md-2{
		padding : 0px; 
	}
    .navbar-brand > img {
       max-width: 200px; 
       margin-bottom : 10px !important;
     }
     .headerp {
      margin-bottom: 10px;
      margin-top: 7px;
    }
    .pmname{
        font-size: 18px;
    }
    .pdate{
        font-size: 26px;
    }
    .commentcount{
        font-size: 9px;
        padding: 9px 10px;
    }
    .postmonth{
        padding: 12px 10px;
    }
    section.widget h2.widget-title{
        -webkit-background-size: 36px;
        background-size: 36px;
    }
    .widget h2.widget-title{
        height: 40px;
        font-size: 16px;
        padding: 12px 0 0 48px;
    }
    .sidebar .widget li a, .sidebar .widget li{
        font-size: 14px;
    }
    .sidebar .widget li{
        padding-left: 20px;
    }
    .sidebar .widget ul {
      padding-left: 5px;
    }
    .posttitle{
        font-size: 22px;
    }
    .post-content p{
        font-size: 13px;
    }
    .single-blog-page .post-content p {
      margin-bottom: 8px;
    }
}

@media screen and (max-width:991px) {
    .navbar-toggle .icon-bar{
        background: #D60000;
    }
    .navbar-brand{
        line-height: 50px;
    }
    .navbar-form{
        padding: 0;
        margin: 0;
    }
    .navbar-collapse{
        padding-bottom: 15px;
    }
    .navbar-toggle{
        margin-right: 0;
    }
    .navbar-form .form-group{
        width: calc(100% - 38px);
    }
    .navbar-form .form-control{
        width: 100%;
    }
    .navbar-form .btn{
        width: 38px;
        padding-right: 0;
        text-align: center;
    }
    .navbar-nav > li > a {
      font-size: 12px;
      padding:  15px 4px;
    }
    .navbar{
        margin: 0;
        background: #eee;
    }
    .navbar-nav > li.active > a, .navbar-nav > li > a:hover{
        -webkit-box-shadow: none;
        box-shadow: none;
        background: #a90f0f !important;
    }
    .slide_caption {
      height: 560px;
      width: 290px;
    }
    #carousel-home .carousel-indicators {
      right: 170px;
      bottom: 35%;
    }
    .search_booking h3{
        font-size: 17px;
    }
    .search_booking .form-control, .search_booking .btn{
        font-size: 15px;
        height: 60px;
    }
    .service_list li{
        width: 33%;
    }
    .service_item h3{
        margin-top: 12px;
    }
    .welcome_parkwood p {
      font-size: 14px;
    }
    .welcome_parkwood h2 {
      font-size: 22px;
    }
    .service_list {
      margin-top: 60px;
    }
    .service_item p, .service_item a{
        font-size: 12px;
    }
    .contact_detail .contact_txt{
        padding-left: 15px;
    }
    .contact_txt h3, .contact_txt h4 {
      font-size: 22px;
    }
    .contact_txt h5 {
      font-size: 12px;
    }
    .contact_txt h5, .contact_txt p, .contact_txt h3, .contact_txt h4{
        margin-bottom: 5px;
    }
    .our_consultant h2{
        font-size: 21px;
    }
    .our_consultant h2 small {
      font-size: 11px;
      margin-top: 4px;
    }
    .latest_news h3{
        text-align: center;
        font-size: 22px;
    }
    .news h2{
        font-size: 16px;
    }
    .news h2, .news span, .news a {
      padding-left: 12px;
      padding-right: 12px;
    }
    .news a{
        line-height: 3.2;
    }
    .testimonial .carousel{
        padding-bottom: 50px;
    }
    .testimonial p {
      font-size: 16px;
    }
    .footer_content h3{
        margin-top: 20px;
    }
    .footer_content{
        padding-top: 0;
    }
    .banner h1{
        width: 46%;
    }
    .romsey_service .rsey_content h2{
        font-size: 22px;
        text-align: center;
    }
    .romsey_service .rsey_img, .romsey_service .rsey_content{
        display: table;
        width: 100%;
    }
    .romsey_service .rsey_img{
        height: 0;
        padding-bottom: 50%;
    }
    .clinic_doctor h3{
        font-size: 22px;
    }
    .timing_location .container > *{
        padding-left: 50px;
    }
    .timing_location .container > *, .timing_location h4{
        font-size: 13px;
    }
    .timing_location .fa{
        font-size: 35px;
    }
    .services_part h2{
        margin-bottom: 25px;
        margin-top: 30px;
    }
    .services_part{
        padding-top: 0;
        background-image: none;
    }
    .service_right{
        background: url(../images/service_right_bg.png) no-repeat right center / cover;
    }
    .service_left, .service_right {
      padding: 1% 15px;
    }
    .welcome_parkwood p br{
        display: none;
    }
    .about_sect img.ab_Icon {
      top: -21px;
      width: 42px;
    }
    .about_sect img.ab_mIcon {
      top: -42px;
      width: 78px;
    }
    .contact_info input.form-control {
      height: 50px;
    }
    .contact_info .btn{
        font-size: 15px;
        width: 130px;
        height: 50px;
    }
    .contact_info .form-group, .con_detain {
      margin-bottom: 15px;
    }
	.headerp {
	  float: left;
	  margin-bottom: 0;
	  margin-top: 0;
	  width: 100%;
	}
	.content_red .row, .content_green .row{
		max-width : 300px;
		display : block;
		margin : auto;
	}
	.content_red{
		background-color : #d60000;
		padding : 10px 15px !important;
		color : #fff;
	}
	.content_green{
		background-color : rgba(6, 185, 188, 1);
		padding : 10px 15px !important;
		color : #fff;
	}
	.headerp h2, .headerp h3, .headerp a{
		color : #fff;
	}
    .navbar-toggle{
        margin-top: 18px;
    }
    .navbar-nav > li > a{
        float: left;
        width: 100%;
    }
    .navbar-nav > li > .dropdown-menu{
        display: block !important;
        min-width: 100%;
        position: relative;
    }
}

@media screen and (max-width:767px) {
    .slide_caption {
      height: 460px;
      width: 100%;
    }
    .slide_caption a{
        margin-top: 5%;
    }
    .slide_caption h2 {
      font-size: 36px;
    }
    #carousel-home .carousel-indicators{
        bottom: 40px;
        right: 40px;
    }
    .slide_caption::after{
        display: none;
    }
    .search_booking h3 {
      font-size: 14px;
      padding: 12px;
    }
    .search_booking .form-group{
        width: 50%;
    }
    .search_booking .form-group:last-of-type{
        width: 100%;
    }
    .search_booking .form-control, .search_booking .btn{
        height: 55px;
    }
    .search_booking select.form-control {
      background: #fff url("../images/arrow_down.png") no-repeat scroll right 10px center / 15px auto;
    }
    .service_list li{
        width: 50%;
        margin-bottom: 50px;
    }
    .welcome_parkwood p{
        font-size: 13px;
    }
    .service_item p, .service_item a {
      font-size: 12px;
    }
    .welcome_parkwood{
        padding: 25px 0 0;
    }
    .service_item p{
        min-height: 62px;
    }
    .contact_detail .contact_icon{
        width: 20%;
    }
    .contact_detail .contact_txt{
        width: 80%;
        padding-left: 25px;
    }
    .contact_detail .col-xs-12{
        margin: 10px 0;
    }
    .our_consultant, .welcome_parkwood.page-info, .contact_info{
        padding: 25px 0;
    }
    ul.consultant_list li{
        width: 100%;
    }
    .news h2{
        min-height: auto;
        padding-top: 18px;
        padding-bottom: 18px;
        font-size: 18px;
    }
    .news{
        margin-bottom: 20px;
    }
    .testimonial p {
      font-size: 15px;
    }
    .banner h1 {
      width: 55%;
      font-size: 24px;
    }
    .romsey_service .rsey_content h3 {
      font-size: 15px;
      margin-top: 25px;
    }
    .romsey_service .rsey_content{
        padding-left: 0;
    }
    .romsey_service .rsey_content h2{
        font-size: 32px;
    }
    .clinic_doctor h3{
        text-align: center;
        font-size: 24px;
        margin-bottom: 10px;
    }
    .timing_location .container > *{
        width: 100%;
        margin: 10px 0;
    }
    .booking_strip{
        text-align: center;
        padding: 14px 0;
    }
    .booking_strip a{
        display: block;
        margin: 15px auto 0;
        float: none;
        width: 160px;
    }
    .booking_strip a, .booking_strip h4{
        font-size: 16px;
    }
    .tweet-group p {
      margin-bottom: 10px;
    }
    .about_sect .col-sm-6{
        position: static;
        padding: 8px 30px;
    }
    .about_sect{
        padding: 40px 0 15px;
        background: rgba(255, 255, 255, 0.7);
    }
    .about_sect .col-sm-6 img{
        left: 15px;
        margin: 0px;
    }  
    .about_sect .col-sm-6 + .col-sm-6 img{
        right: 15px;
        margin: 0px;
        left: auto;
    }   
    .con_detain{
        margin-bottom: 0;
        margin-top: 20px;
    }
    .navbar-brand > img{
        max-width: 170px;
    }
    .navbar-toggle {
      margin-top: 13px;
    }
    .comments-area input, .comments-area textarea{
        width: 100%;
    }
}

@media screen and (max-width:559px) {
    .navbar-brand {
      font-size: 18px;
    }
    .navbar-nav > li > a {
      font-size: 12px;
      padding: 10px 15px;
    }
    .slide_caption{
        height: 420px;
    }
    .slide_caption p, .slide_caption a {
      font-size: 14px;
    }
    .slide_caption h2 {
      font-size: 32px;
    }
    .service_list li {
      padding: 4px;
    }
    .service_item p, .service_item a {
      font-size: 11px;
    }
    .st_circle {
      height: 90px;
      margin-top: -56px;
      width: 90px;
      padding: 12px;
    }
    .contact_detail .contact_txt{
        padding-left: 10px;
    }
    .contact_txt h5, .contact_txt p, .contact_txt h3, .contact_txt h4 {
      margin-bottom: 8px;
    }
    .contact_txt h3, .contact_txt h4 {
      font-size: 20px;
    }
    .latest_news h3{
        font-size: 28px;
    }
    .banner h1{
        width: 100%;
        text-align: center;
        padding: 0 15px;
        font-size: 21px;
    }
    .banner{
        padding-bottom: 25%;
    }
    .booking_strip a, .booking_strip h4{
        font-size: 14px;
    }
    .booking_strip p{
        font-size: 12px;
    }
    .services_part h2 {
      font-size: 16px;
      margin-bottom: 18px;
      padding-bottom: 18px;
      margin-top: 22px;
    }
    .services_part .service_left p {
      margin-bottom: 12px;
    }
    .services_part p, .services_part h4, .tweet-group li{
        font-size: 13px;
    }
    .services-panel .panel-heading a{
        padding: 12px;
    }
    .panel-collapse .col-xs-3{
        padding-right: 0;
    }
    .services-panel .panel-body a{
        font-size: 12px;
    }
    .tweet-group .panel-heading a .fa {
      font-size: 20px;
      left: -30px;
    }
    .tweet-group .panel {
      padding-left: 30px;
      margin-bottom: 20px;
    }
    .about_sect img.ab_mIcon {
      top: -34px;
      width: 65px;
    }
    .about_sect img.ab_Icon {
      top: -19px;
      width: 34px;
    }
    .welcome_parkwood.about-info{
        background-position: center right 20%;
    }
    .contact_info h2 {
      font-size: 28px;
    }
    .con_detain h3 {
      font-size: 20px;
    }
}

@media screen and (max-width:479px) {
    .navbar-brand {
      font-size: 15px;
    }
    .slide_caption{
        border-radius: 0 42%;
        padding-top: 10%;
        height: 320px;
    }
    .slide_caption h2 {
      font-size: 28px;
    }
    .search_booking .form-group {
      width: 100%;
    }
    .service_list li{
        width: 100%;
    }
    .service_item p, .service_item h3{
        min-height: auto;
        margin-bottom: 8px;
    }
    .service_item p, .service_item a {
      font-size: 12px;
    }
    .footer_copyRight {
      font-size: 10px;
      padding: 12px 0;
    }
    .about_sect{
        margin-top: 40px;
    }
}
